<!doctype heml>
<html>
<head>

<meta charset="UTF-8">
<title>商品削除</title>
<link href="delete.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <h4> EC  sample</h4>
    <h3>商品削除</h3>

	<hr wibtth="1500px">
	<h5>を本当に削除してよろしいでしょうか。</h5>


<div class="bt">				
<button class="btn">キャンセル</button>

<button class="btn">OK</button>
    </div>

</body>
</html>